@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Noto+Sans+JP:wght@400;700&family=Sawarabi+Mincho&display=swap");
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-word;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],
input[type="reset"] {
  border-radius: 0;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
input[type="reset"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus,
input[type="reset"]::focus {
  outline-offset: -2px;
}

html {
  overflow-x: hidden;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #000;
  overflow-x: hidden;
  padding-top: 70px;
}

/* -------------------- share start -------------------- */
a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 1280px;
  max-width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.container .inner {
  width: 100%;
  padding: 0 122.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 960px) {
  .container .inner {
    padding: 0 20px;
  }
}

section {
  width: 100%;
  margin: 0 auto 60px;
}

.btn {
  font-size: 12px;
  margin: 0 auto;
  color: #fff;
  padding: 4px 0;
  border: 1px solid #1B4B24;
  background-color: #1B4B24;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.btn:hover {
  color: #1B4B24;
  background-color: #fff;
}

.title_44 {
  font-size: 44px;
  margin-bottom: 80px;
}

@media (max-width: 560px) {
  .title_44 {
    margin-bottom: 50px;
  }
}

.title_40 {
  font-size: 40px;
  margin-bottom: 80px;
}

.title_30 {
  font-size: 30px;
  margin-bottom: 15px;
}

.title_24 {
  font-size: 24px;
}

.title_20 {
  font-size: 20px;
}

.title_18 {
  font-size: 18px;
}

.title_mark {
  border-left: 1px solid #1B4B24;
}

#page-top {
  border: 1px solid #fff;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background-color: #1B4B24;
  position: fixed;
  right: 14px;
  bottom: 14px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page-top p {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-weight: bold;
}

@media (max-width: 560px) {
  #page-top p {
    font-size: 8px;
  }
}

@media (max-width: 560px) {
  #page-top {
    width: 50px;
    height: 50px;
  }
}

#page-top img {
  width: 30px;
}

@media (max-width: 560px) {
  #page-top img {
    width: 25px;
  }
}

.pc {
  display: block;
}

@media (max-width: 560px) {
  .pc {
    display: none;
  }
}

.tab {
  display: none;
}

@media (max-width: 960px) {
  .tab {
    display: block;
  }
}

.sp {
  display: none;
}

@media (max-width: 560px) {
  .sp {
    display: block;
  }
}

.instagram-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.instagram-area .instagram-top {
  text-align: center;
  font-size: 24px;
  margin-bottom: 5px;
}

@media (max-width: 560px) {
  .instagram-area .instagram-top {
    font-size: 14px;
  }
}

.instagram-area .instagram {
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #000;
  position: relative;
}

@media (max-width: 560px) {
  .instagram-area .instagram {
    width: 45px;
    height: 45px;
  }
}

.instagram-area .instagram .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #000;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 560px) {
  .instagram-area .instagram .icon {
    width: 33px;
    height: 33px;
  }
}

.instagram-area .instagram .icon img {
  width: 30px;
  height: 30px;
}

@media (max-width: 560px) {
  .instagram-area .instagram .icon img {
    width: 20px;
    height: 20px;
  }
}

.instagram-area .instagram:hover {
  opacity: .7;
}

.iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 43.75%;
  /* = height ÷ width × 100 */
}

.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.text {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1em;
  padding: 0.4em 0.8em;
  width: 100%;
}

.text:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: 1em;
  height: 100px;
  padding: 0.4em 0.8em;
  width: 100%;
}

.textarea:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

/* -------------------- share end -------------------- */
/* -------------------- header start -------------------- */
header {
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

header nav {
  background-color: #fff;
  padding: 0 20px;
  width: 100%;
  height: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media (max-width: 960px) {
  header nav {
    padding: 0 40px 0 15px;
  }
}

@media (max-width: 560px) {
  header nav {
    padding: 0 20px 0 15px;
  }
}

header nav .logo {
  width: 170px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 28px;
  color: #000;
  z-index: 4;
}

header nav .nav-links {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 3;
  /*----- navmenuに表示 start-----*/
  /*----- navmenuに表示  end -----*/
}

@media (max-width: 960px) {
  header nav .nav-links {
    position: absolute;
    padding: 77.59px 20px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100vh;
    background-color: #1B4B24;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
  }
}

header nav .nav-links .logo {
  display: none;
}

@media (max-width: 960px) {
  header nav .nav-links .logo {
    width: 100%;
    display: block;
    position: absolute;
    right: 25px;
    bottom: 35px;
    color: #fff;
    text-align: right;
  }
}

header nav .nav-links li {
  margin-left: 40px;
}

header nav .nav-links li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2.6px;
  position: relative;
}

header nav .nav-links li a:hover::before {
  content: '';
  position: absolute;
  bottom: -7px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background-color: #707070;
}

@media (max-width: 960px) {
  header nav .nav-links li a {
    color: #fff;
    font-size: 30px;
  }
}

@media (max-width: 560px) {
  header nav .nav-links li a {
    font-size: 20px;
  }
}

@media (max-width: 960px) {
  header nav .nav-links li {
    opacity: 1;
    margin-left: 0;
    margin-top: 25px;
  }
}

header nav .burger {
  display: none;
  cursor: pointer;
  z-index: 4;
}

@media (max-width: 960px) {
  header nav .burger {
    display: block;
  }
}

header nav .burger div {
  width: 25px;
  height: 3px;
  background-color: #000;
  margin: 5px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

header nav .burger .line3 {
  width: 13px;
}

header .nav-active {
  -webkit-transform: translateY(0%) !important;
  transform: translateY(0%) !important;
}

header .toggle .line1 {
  -webkit-transform: rotate(-45deg) translate(-5px, 6px);
  transform: rotate(-45deg) translate(-5px, 6px);
  background-color: #fff;
}

header .toggle .line2 {
  opacity: 0;
}

header .toggle .line3 {
  width: 25px !important;
  -webkit-transform: rotate(45deg) translate(-5px, -6px);
  transform: rotate(45deg) translate(-5px, -6px);
  background-color: #fff;
}

/* -------------------- header end -------------------- */
/* -------------------- footer start -------------------- */
footer {
  width: 100%;
  background-color: #1B4B24;
  padding: 50px 0 10px;
}

footer .container .inner {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  position: relative;
}

@media (max-width: 960px) {
  footer .container .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

footer .footer-left {
  width: 30%;
  line-height: 30px;
}

@media (max-width: 960px) {
  footer .footer-left {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 960px) {
  footer .footer-left .left-top > p {
    display: none;
  }
}

footer .footer-left .instagram-area {
  width: 70px;
  margin-top: 10px;
  margin-bottom: 0 !important;
}

@media (max-width: 960px) {
  footer .footer-left .instagram-area {
    margin: 50px auto 0;
  }
}

footer .footer-left .instagram-area .instagram-top {
  margin-bottom: 0;
  font-size: 16px;
}

@media (max-width: 560px) {
  footer .footer-left .instagram-area .instagram-top {
    font-size: 14px;
  }
}

footer .footer-center {
  width: 40%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media (max-width: 960px) {
  footer .footer-center {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
  }
}

footer .footer-center li a {
  color: #fff;
  position: relative;
}

@media (max-width: 560px) {
  footer .footer-center li a {
    font-size: 14px;
  }
}

footer .footer-center li a:hover::before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background-color: #fff;
}

footer .footer-right {
  width: 30%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media (max-width: 960px) {
  footer .footer-right {
    display: none;
    width: 100%;
  }
}

footer .footer-right a {
  color: #fff;
}

footer .footer-right a img {
  width: 150px;
}

footer .copy-right {
  text-align: center;
  margin-top: 50px;
  color: #fff;
  font-size: 12px;
}

/* -------------------- footer end -------------------- */
/* -------------------- home start -------------------- */
#home {
  width: 100vw;
  height: 100vh;
}

#home .main {
  margin-top: 300px;
}

@media (max-width: 560px) {
  #home .main {
    margin-top: 140px;
  }
}

#home .main img {
  width: 564px;
}

@media (max-width: 560px) {
  #home .main img {
    width: 230px;
  }
}

#home .main-text {
  text-align: center;
  line-height: 40px;
}

@media (max-width: 960px) {
  #home .main-text {
    font-size: 14px;
    line-height: 32px;
  }
}

@media (max-width: 560px) {
  #home .main-text {
    font-size: 11px;
  }
}

@media (max-width: 321px) {
  #home .main-text {
    font-size: 10px;
  }
}

#home .instagram-area {
  margin-bottom: 100px;
}

/* -------------------- home start -------------------- */
/* -------------------- about start -------------------- */
#about .content {
  line-height: 30px;
}

#about .philosophy-area {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 560px) {
  #about .philosophy-area {
    margin-bottom: 20px;
  }
}

#about .philosophy-area .philosophy-left {
  width: 70%;
  margin-right: 20px;
}

#about .philosophy-area .philosophy-left .title_24 {
  margin-bottom: 15px;
}

@media (max-width: 560px) {
  #about .philosophy-area .philosophy-left {
    width: 50%;
  }
}

#about .philosophy-area .philosophy-right {
  width: 30%;
  text-align: right;
}

@media (max-width: 560px) {
  #about .philosophy-area .philosophy-right {
    width: 50%;
  }
}

@media (max-width: 560px) {
  #about .philosophy-area .philosophy-right img {
    width: 85px;
  }
}

#about .owner-area {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 960px) {
  #about .owner-area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#about .owner-area .owner-left {
  width: 70%;
  margin-right: 20px;
}

@media (max-width: 960px) {
  #about .owner-area .owner-left {
    width: 100%;
  }
}

@media (max-width: 960px) {
  #about .owner-area .owner-left .content {
    display: none;
  }
}

#about .owner-area .owner-left .title_24 {
  margin-bottom: 15px;
}

#about .owner-area .owner-left .title_20 {
  padding: 10px 0 10px 15px;
  border-left: 2px solid #1B4B24;
  margin-bottom: 10px;
}

#about .owner-area .owner-right {
  width: 30%;
}

@media (max-width: 960px) {
  #about .owner-area .owner-right {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

#about .owner-area .owner-sp {
  display: none;
}

@media (max-width: 960px) {
  #about .owner-area .owner-sp {
    display: block;
  }
}

#about .company-area {
  width: 100%;
}

#about .company-area .company-content dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #CDD6DD;
  line-height: 20px;
}

#about .company-area .company-content dl dt {
  width: 30%;
  padding: 20px 0;
}

#about .company-area .company-content dl dd {
  width: 70%;
  padding: 20px 0;
}

/* -------------------- about end -------------------- */
/* -------------------- service start -------------------- */
#service .top .top-area {
  text-align: center;
}

#service .top .top-area > h2 img {
  width: 195px;
}

#service .top .top-area > p {
  font-size: 18px;
  line-height: 30px;
}

@media (max-width: 960px) {
  #service .top .top-area > p {
    font-size: 15px;
    margin-bottom: 30px;
  }
}

@media (max-width: 330px) {
  #service .top .top-area > p {
    font-size: 12px;
  }
}

#service .items .item {
  width: 100%;
  margin-bottom: 70px;
  font-size: 18px;
  line-height: 30px;
  padding-left: 60px;
  position: relative;
}

@media (max-width: 960px) {
  #service .items .item {
    font-size: 15px;
    padding-left: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 321px) {
  #service .items .item {
    font-size: 12px;
  }
}

#service .items .item .icon {
  width: 55px;
  position: absolute;
  top: -40px;
  left: 0;
}

@media (max-width: 960px) {
  #service .items .item .icon {
    top: -17px;
  }
}

@media (max-width: 560px) {
  #service .items .item .icon {
    width: 40px;
    top: -10px;
  }
}

@media (max-width: 330px) {
  #service .items .item .icon {
    width: 35px;
    top: -15px;
  }
}

#service .items .item dt {
  margin-bottom: 15px;
}

@media (max-width: 960px) {
  #service .items .item dt {
    text-align: center;
  }
}

@media (max-width: 330px) {
  #service .items .item dt {
    font-size: 20px;
  }
}

#service .items .item dd {
  margin-bottom: 40px;
}

@media (max-width: 960px) {
  #service .items .item dd {
    margin-bottom: 20px;
  }
}

#service .items .item dd span {
  display: inline-block;
  margin-left: 15px;
}

#service .items .item .btn-area {
  width: 120px;
  max-width: 100%;
  margin: 0 auto;
}

#service .items .item .btn-area .btn {
  border-radius: 4px;
}

/* -------------------- service end -------------------- */
/* -------------------- shop start -------------------- */
#shop .products .product {
  width: 100%;
  margin-bottom: 60px;
}

#shop .products .product:last-of-type {
  margin-bottom: 0;
}

@media (max-width: 560px) {
  #shop .products .product {
    padding: 10px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  }
}

#shop .products .product > h3 {
  margin-bottom: 40px;
  border-left: 2px solid #1B4B24;
  line-height: 55px;
  padding-left: 20px;
}

@media (max-width: 560px) {
  #shop .products .product > h3 {
    padding-left: 0;
    border: none;
    text-align: center;
  }
}

#shop .products .product > h3 > .title-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

@media (max-width: 560px) {
  #shop .products .product > h3 > .title-area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

#shop .products .product > h3 > .title-area dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-right: 10px;
}

@media (max-width: 560px) {
  #shop .products .product > h3 > .title-area dl {
    margin-right: 0;
  }
}

#shop .products .product > h3 > .title-area dl dt {
  margin-right: 5px;
}

@media (max-width: 560px) {
  #shop .products .product > h3 > .title-area dl dt {
    margin-right: 0;
    width: 80px;
    text-align: left;
  }
}

@media (max-width: 560px) {
  #shop .products .product > h3 > .title-area dl dd {
    text-align: left;
  }
}

@media (max-width: 560px) {
  #shop .products .product > h3 > .title-area {
    border: 1px solid #000;
    padding: 0 20px;
  }
}

#shop .products .product > h3 > p span {
  display: inline;
}

@media (max-width: 560px) {
  #shop .products .product > h3 > p {
    border: 1px solid #000;
    padding: 0 20px;
  }
}

@media (max-width: 330px) {
  #shop .products .product > h3 > p {
    font-size: 20px;
  }
}

#shop .products .product > h3 > span {
  display: block;
  font-size: 14px;
  line-height: 30px;
}

@media (max-width: 560px) {
  #shop .products .product > h3 > span {
    margin-top: 20px;
    text-align: left;
  }
}

#shop .products .product .items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

@media (max-width: 560px) {
  #shop .products .product .items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 560px) {
  #shop .products .product .items:last-of-type {
    margin-top: 20px;
  }
}

#shop .products .product .items .item-left {
  width: 40%;
  margin-right: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media (max-width: 560px) {
  #shop .products .product .items .item-left {
    width: 100%;
    margin-right: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
  }
}

#shop .products .product .items .item-left > h3 {
  margin-bottom: 20px;
}

#shop .products .product .items .item-left img {
  display: block;
  width: 257px;
  margin-bottom: 15px;
}

@media (max-width: 560px) {
  #shop .products .product .items .item-left img {
    width: 100%;
  }
}

#shop .products .product .items .item-left .content {
  font-size: 20px;
  margin-bottom: 15px;
}

#shop .products .product .items .item-left .btn {
  width: 257px;
  max-width: 100%;
  padding: 10px;
  margin: 0;
  border-radius: 5px;
}

@media (max-width: 560px) {
  #shop .products .product .items .item-left .btn {
    width: 100%;
  }
}

#shop .products .product .items .item-right {
  width: 60%;
}

@media (max-width: 560px) {
  #shop .products .product .items .item-right {
    width: 100%;
  }
}

#shop .products .product .items .item-right > h3 {
  margin-bottom: 20px;
  padding-left: 25px;
}

#shop .products .product .items .item-right > p {
  font-size: 14px;
  line-height: 30px;
}

/* -------------------- shop end -------------------- */
/* -------------------- contact start -------------------- */
#contact .complete {
  background-color: #1B4B24;
  color: #fff;
  width: 500px;
  max-width: 100%;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto 20px;
}

#contact .forms .container {
  width: 870px;
}

#contact .forms .container .inner {
  padding: 0 20px;
}

#contact .forms .content {
  margin-bottom: 50px;
}

@media (max-width: 560px) {
  #contact .forms .content {
    margin-bottom: 10px;
  }
}

#contact .form-area .container {
  width: 870px;
}

#contact .form-area .container .inner {
  padding: 0 20px;
}

#contact .form-area .container .inner #contact-form {
  width: 100%;
}

#contact .form-area .container .inner #contact-form dl {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 25px;
}

@media (max-width: 960px) {
  #contact .form-area .container .inner #contact-form dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#contact .form-area .container .inner #contact-form dl dt {
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 960px) {
  #contact .form-area .container .inner #contact-form dl dt {
    width: 100%;
    margin-bottom: 8px;
  }
}

#contact .form-area .container .inner #contact-form dl dt > p {
  display: inline-block;
  position: relative;
}

#contact .form-area .container .inner #contact-form dl dt > p span {
  position: absolute;
  right: -60px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  background-color: #ADADAD;
  padding: 5px 10px;
  border-radius: 15px;
  margin-left: 10px;
}

#contact .form-area .container .inner #contact-form dl dd {
  width: 65%;
}

@media (max-width: 960px) {
  #contact .form-area .container .inner #contact-form dl dd {
    width: 100%;
  }
}

#contact .form-area .container .inner #contact-form dl dd textarea {
  height: 130px;
}

#contact .form-area .container .inner #contact-form .content {
  margin-bottom: 60px;
}

#contact .form-area .container .inner #contact-form .content dt {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#contact .form-area .container .inner #contact-form .buttons {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

@media (max-width: 960px) {
  #contact .form-area .container .inner #contact-form .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media (max-width: 560px) {
  #contact .form-area .container .inner #contact-form .buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

#contact .form-area .container .inner #contact-form .buttons dd {
  width: 40%;
}

@media (max-width: 560px) {
  #contact .form-area .container .inner #contact-form .buttons dd {
    width: 100%;
  }
}

#contact .form-area .container .inner #contact-form .buttons dd:first-of-type {
  margin-bottom: 30px;
}

#contact .form-area .container .inner #contact-form .buttons dd #btnCancel, #contact .form-area .container .inner #contact-form .buttons dd #btnSubmit {
  width: 100%;
  padding: 10px 0;
  border-radius: 4px;
}

#contact .form-area .container .inner #contact-form .buttons dd #btnCancel {
  background-color: #707070;
  border: 1px solid #707070;
}

#contact .form-area .container .inner #contact-form .buttons dd #btnCancel:hover {
  background-color: #fff;
  color: #000;
}

/* -------------------- contact start -------------------- */
